Skip to main content
POST
/
x
/
account
/
verify
Verify Account Status
curl --request POST \
  --url https://api.twexapi.io/x/account/verify \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '[
  "<string>"
]'
{
  "code": 123,
  "msg": "<string>",
  "data": [
    {
      "user_id": "<string>",
      "screen_name": "<string>",
      "is_blue_verified": true,
      "is_verified_organization_affiliate": true,
      "is_verified": true
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
Examples:

"1696160451770429440"

"elonmusk"

Response

A verification object containing the account's badge type and affiliation details.

code
integer
required

The status code of the response.

msg
string
required

The message of the response.

data
AccountVerifyModel · object[]
required

A list of account verification objects.